@CHARSET "UTF-8";

.grid-view table.items tr.eduorder_gridrow_gray {
background: #d3d3d3;
}


.grid-view table.items tr.eduorder_gridrow_unknown {
background: #ff0000;
}
.grid-view-custom table.items tr.task_state_done {
	background: #eeeeee;	
}

.grid-view-custom table.items tr.task_state_pending {
	background: #80ff80;	
}

.grid-view-custom table.items tr.task_state_expired {
	background: #ff8080;	
}

.grid-view table.items tr.eduorder_gridrow_history {
background: #ffffff;
}

/*#sas_scheduler
{
	margin-top:5px;
	min-height:300px;
	background: #eeeeee;
}*/
#sas_tasks
{
	float:right;
	width:65%;
}
#sas_calendar
{
	width:455px;
	min-height:400px;
	height:400px;
	float:left;
	z-index:100;
}
#sas_calendar_right
{
	width:455px;
	min-height:400px;
	height:400px;
	float:right;
	margin-right:350px;
}

#eduorder_number
{
font-weight: bold;
font-size: 1.1em;
display: block;
}
#sas-scheduler-create-form
{
	width:500px;
	float:left;
}
#sas-scheduler-update-form
{
	width:500px;
	float:left;
}
#report_view td
{
	vertical-align:top;
}
.ui-menu {
    width: 220px;
    list-style: none;
    padding: 0;
    margin: 0;
    outline: none;
    background-color: white;
    border: solid 1px #aaaaaa;
}

.ui-menu .ui-menu-item {
    padding: 2px 0 2px 5px;
    cursor: pointer;
}
.ui-menu .ui-menu-item:hover {
    background: #dddddd;
}